<?xml version="1.0" encoding="utf-8"?>
<labels>
  <ribbon>
    <home_title>Narzędzia główne</home_title>
    <insert_title>Wstawianie</insert_title>
    <layout_title>Układ strony</layout_title>
    <reference_title>Odwołania</reference_title>
    <mailings_title>Korespondencja</mailings_title>
    <review_title>Recenzja</review_title>
    <view_title>Widok</view_title>    
    <home_tab>
      <paste>Wklej</paste>
      <clipboard>Schowek</clipboard>
      <font>Czcionka</font>
      <default_font>Calibri</default_font>
      <paragraph>Akapit</paragraph>
    </home_tab>
    <insert_tab>
      <table>Tabela</table>
      <illustrations>Ilustracje</illustrations>
    </insert_tab>
    <review_tab>
      <spelling_grammer>Pisownia i gramatyka</spelling_grammer>
    </review_tab>
  </ribbon>
  <table>
  	   	<insert_table>Wstaw tabelę</insert_table>
  	   	<draw_table>Rysuj tabelę</draw_table>
  	   	<convert_text>Konwertuj tekst</convert_text>
  	   	<excel_spreadsheet>Arkusz kalkulacyjny programu Excel</excel_spreadsheet>
  	   	<quick_tables>Szybkie tabele</quick_tables>
  </table>
</labels>